<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Example of Bootstrap Dropdown menu</title>
	<script src="../main.ts" type="module"></script>

</head>
<body>
<nav class="nav nav-tabs m-4">
    <a href="#" class="nav-item nav-link active">Home</a>
    <div class="nav-item dropdown">
        <a href="#" class="nav-link dropdown-toggle"
           data-bs-toggle="dropdown">Messages</a>
        <div class="dropdown-menu">
            <a href="#" class="dropdown-item">Inbox</a>
            <a href="#" class="dropdown-item">Sent</a>
        </div>
    </div>
</nav>
</body>
</html>
